{% extends 'base.html.twig' %}

{% block title %}Genre{% endblock %}

{% block body %}
    <h1>{{ genre.label }}</h1>

    <table class="table">
        <thead>
        <tr>
            <th>Titre</th>
            <th>Résumé</th>
        </tr>
        </thead>
        <tbody>
        {% for histoire in genre.histoires %}
            <tr>
                <td>{{ histoire.titre }}</td>
                <td>{{ histoire.pitch }}</td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
{% endblock %}
